if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libtomahawk-widgets.so )
( cd usr/lib ; ln -sf libtomahawk-widgets.so.0.8.4 libtomahawk-widgets.so )
( cd usr/lib ; rm -rf libtomahawk.so )
( cd usr/lib ; ln -sf libtomahawk.so.0.8.4 libtomahawk.so )
( cd usr/lib ; rm -rf libtomahawk-playdarapi.so )
( cd usr/lib ; ln -sf libtomahawk-playdarapi.so.0.8.4 libtomahawk-playdarapi.so )
